<?php
$z[0]=Array("field","礼泉李靖墓,礼泉李靖墓介绍,礼泉",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","礼泉李靖墓李靖(公元571年—公元649年)字药师，唐初著名军事家，京兆三原(今陕西三原县)人。隋大业十二年(公元616年)，他初任长安功曹，后任殿内直长。次年，李渊父子由太原发兵南下，他奉命守长安。李渊大军攻破长安，李靖被俘。李渊欲斩，李世民为之求情，",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","礼泉李靖墓_礼泉县礼泉李靖墓旅游",358,427);
$z[2][4]['name']="title";
$z[3]=Array("field","",429,468);
$z[3][4]['name']="writer";
$z[4]=Array("field","",470,509);
$z[4][4]['name']="source";
$z[5]=Array("field","",511,551);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　礼泉李靖墓\n</p><p>　　李靖(公元571年—公元649年)字药师，唐初著名军事家，京兆三原(今陕西三原县)人。\n</p><p>　　隋大业十二年(公元616年)，他初任长安功曹，后任殿内直长。次年，李渊父子由太原发兵南下，他奉命守长安。李渊大军攻破长安，李靖被俘。李渊欲斩，李世民为之求情，得释，成为李世民的部属。\n</p><p>　　武德三年(公元620年)李世民领兵东征洛阳王世充，李靖随军作战，以功授开府。四年秋，李渊命他统兵击萧铣。因他指挥果断，出兵神速，一举击败长江上游萧铣的部队，兵围江陵。\n</p><p>　　此役胜利，使唐据有江汉流域96郡，李靖以功迁上柱国，封永康县公。贞观三年底(公元629年)太宗命李靖为帅，统领十万大军攻突厥，一举消灭突厥的军队，使北疆归唐所有。太宗以功授李靖光禄大夫、尚书左仆射。\n</p><p>　　贞观八年(公元634年)李靖退休居家，遇吐谷浑犯边，他闻听请命出征，击溃了吐谷浑军队。李靖班师，太宗封他卫国公，晋开府仪同三司。\n</p><p>　　贞观二十三年(公元649年)，李靖病卒，太宗特准陪葬昭陵，追赠司徒。</div><br clear=all>",553,1485);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140519/14004Y9511N50-45305.gif",1487,1573);
$z[7][4]['name']="litpic";

?>